Subject: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Dec 2012 10:02:14 -0500

>> Oh right, I also forgot that part.  Can you send a combined patch?
> I will.

Thanks.

> But couple of issues which you may want to clear.  (These were
> introduced by you, so I will rather have you clear them up)
> 1. Do you adjust for (string-width icomplete-separator) while deciding on
>    prospects.

No, currently I completely overlook this problem (I don't even take
(length icomplete-separator) into account).

> 2. M-x debbugs-gnu
>    There is no way I can C-s C-j to the second or third candidates.
>    I normally use debbbugs-gnu-search which is the second candidate.

Better ask this elsewhere, I'm not up to speed on debbugs-gnu.

        Stefan